@charset "UTF-8";
@media screen and (max-width: 767px) {
  .u-desktop {
    display: none;
  }
}

.u-mobile {
  display: none;
}

@media screen and (max-width: 767px) {
  .u-mobile {
    display: block;
  }
}

/* FontFamily */
/* font-weight */
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #333;
}

/* リキッドレイアウト対応 */
html {
  font-size: 16px;
}

@media screen and (max-width: 1100px) {
  html {
    font-size: 1.45455vw;
  }
}

@media screen and (max-width: 767px) {
  html {
    font-size: 16px;
  }
}

/* pcの電話番号発信対応 */
a[href^="tel:"] {
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  a[href^="tel:"] {
    pointer-events: auto;
  }
}

/* ホバー */
a {
  text-decoration: none;
  color: inherit;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

a:hover {
  opacity: 0.7;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Remove default padding */
ul,
ol {
  padding: 0;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Set core root defaults */
html {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul,
ol {
  list-style: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
  width: 100%;
}

/* Natural flow and rhythm in articles by default */
/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Blur images when they have no alt attribute */
img:not([alt]) {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="10" /></filter></svg>#filter');
  -webkit-filter: blur(10px);
  filter: blur(10px);
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  * {
    -webkit-animation-duration: 0.01ms !important;
    animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
    animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

/* フォームリセット */
input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type="checkbox"],
input[type="radio"] {
  display: none;
}

input[type="submit"],
input[type="button"],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}

.appp {
  margin: 1px;
}

.btn-color {
  display: inline-block;
  max-width: 374px;
  max-width: 23.375rem;
  width: 100%;
  background: #f8d36e;
  border-radius: 32px;
  color: #342f20;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  text-align: center;
  padding: 14px;
  padding: 0.875rem;
  margin: 0;
}

@media screen and (max-width: 767px) {
  .btn-color {
    font-size: 1.125rem;
  }
}

.btn-color:hover {
  opacity: 0.85;
}

.btn {
  display: inline-block;
  max-width: 522px;
  width: 100%;
  background: #fff;
  border-radius: 10px;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.15);
  color: #342f20;
  font-size: 20px;
  font-size: 1.25rem;
  letter-spacing: 0.05em;
  text-align: center;
  padding: 27px;
  padding: 1.6875rem;
  margin: 0;
}

.btn::after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 12.6px;
  background-image: url(../images/common/arrow-icon.svg);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin-top: -0.2em;
  margin-left: 0.5em;
}

@media screen and (max-width: 767px) {
  .btn {
    font-size: 1.125rem;
  }
}

.card {
  width: calc(33.33333% - 24px);
  margin-right: 36px;
}

.card:nth-child(3n) {
  margin-right: 0;
}

@media screen and (max-width: 767px) {
  .card {
    width: 100%;
    margin-right: 0px;
  }
  .card:not(:last-child) {
    margin-bottom: 2.875rem;
  }
  .card:nth-child(2n) {
    margin-right: 0px;
  }
}

.card__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.card__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
}

@media screen and (max-width: 767px) {
  .card__img {
    margin-bottom: 0.875rem;
  }
}

.card__title {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 700;
  margin-bottom: 12px;
  margin-bottom: 0.75rem;
}

@media screen and (max-width: 767px) {
  .card__title {
    margin-bottom: 0.75rem;
  }
}

.card__text {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.8;
}

@media screen and (max-width: 767px) {
  .card__text {
    font-size: 1rem;
  }
}

.footer {
  background: #4a4334;
  color: #fff;
  padding: 80px 0;
}

@media screen and (max-width: 767px) {
  .footer {
    padding: 60px 0;
  }
}

.footer__logo {
  width: 151px;
  width: 9.4375rem;
  margin-bottom: 34px;
  margin-bottom: 2.125rem;
}

.footer-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .footer-content {
    display: block;
  }
}

.footer-content__left {
  font-size: 14px;
  font-size: 0.875rem;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .footer-content__left {
    margin-bottom: 1.875rem;
  }
}

.footer-content__address {
  line-height: 1.6;
  letter-spacing: 0.05em;
  margin-bottom: 16px;
  margin-bottom: 1rem;
}

.footer-content__number {
  line-height: 1.2857;
  letter-spacing: 0.05em;
}

.footer-content__number:not(:last-child) {
  margin-bottom: 9px;
  margin-bottom: 0.5625rem;
}

.footer-content__nav {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}

.footer-content__copylight {
  text-align: right;
  font-size: 10px;
  font-size: 0.625rem;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .footer-content__copylight {
    text-align: left;
  }
}

.footer-nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 767px) {
  .footer-nav__list {
    display: block;
    margin-bottom: 2.625rem;
  }
}

.footer-nav__item {
  font-size: 14px;
  font-size: 0.875rem;
}

.footer-nav__item:not(:last-child) {
  margin-right: 42px;
  margin-right: 2.625rem;
}

@media screen and (max-width: 767px) {
  .footer-nav__item {
    font-size: 1rem;
    margin-right: 0;
  }
  .footer-nav__item:not(:last-child) {
    margin-bottom: 18px;
  }
}

.header {
  position: fixed;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100px;
  height: 6.25rem;
  background: #f7f4ee;
  text-transform: uppercase;
}

@media screen and (max-width: 767px) {
  .header {
    height: 60px;
  }
}

.header__inner {
  max-width: 1080px;
  max-width: 67.5rem;
  width: 90%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-right: 20px;
  padding-right: 1.25rem;
  padding-left: 0px;
  padding-left: 0rem;
  height: 100px;
  height: 6.25rem;
}

@media screen and (max-width: 767px) {
  .header__inner {
    max-width: 47.9375rem !important;
    height: 60px;
  }
}

.header__logo {
  max-width: 186px;
  max-width: 11.625rem;
}

@media screen and (max-width: 767px) {
  .header__logo {
    width: 33%;
    max-width: 150px;
    min-width: 110px;
  }
}

.l-inner,
.header__inner,
.top-mv__inner {
  max-width: 1130px;
  padding-right: 25px;
  padding-left: 25px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 767px) {
  .l-inner,
  .header__inner,
  .top-mv__inner {
    max-width: 33.75rem;
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
  }
}

.nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav__list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: static;
  width: 100%;
  height: auto;
}

@media screen and (max-width: 767px) {
  .nav__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: fixed;
    top: 0;
    right: -100%;
    z-index: -10;
    width: 100%;
    height: 100%;
    background: #fff;
    color: #333;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    padding-top: 4.5rem;
    margin-top: 60px;
  }
}

.nav__item {
  color: #222;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1;
  margin-right: 50px;
  margin-right: 3.125rem;
  margin-bottom: 0;
}

.nav__item:last-child {
  margin-right: 0;
}

@media screen and (max-width: 767px) {
  .nav__item:last-child {
    font-size: 0.9375rem;
    line-height: 1;
  }
}

@media screen and (max-width: 1100px) {
  .nav__item {
    margin-right: 3vw;
  }
}

@media screen and (max-width: 767px) {
  .nav__item {
    width: 74.626865%;
    text-align: center;
    padding: 1.25rem 0.25rem;
    margin-right: 0;
  }
  .nav__item:not(:last-child) {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }
  .nav__item:first-child {
    border-bottom: none;
  }
}

.tel {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-left: 30px;
  margin-left: 1.875rem;
}

@media screen and (max-width: 767px) {
  .tel {
    background: #f7f4ee;
    border-radius: 6px;
    padding: 0.9375rem 1.25rem;
    margin-left: 0;
    margin-top: 2.125rem;
  }
}

.tel__head {
  font-size: 11px;
  font-size: 0.6875rem;
  margin-bottom: 4px;
  margin-bottom: 0.25rem;
}

.tel__no {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #222;
  font-family: "Roboto", sans-serif;
  font-size: 28px;
  font-size: 1.75rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  margin-bottom: 2px;
  margin-bottom: 0.125rem;
}

.tel__no img {
  max-width: 20px;
  max-width: 1.25rem;
  margin-right: 0.03em;
}

@media screen and (max-width: 767px) {
  .tel__no {
    margin-bottom: 0.5rem;
  }
}

@media screen and (max-width: 375px) {
  .tel__no {
    font-size: calc(4.31579px + 6.31579vw);
  }
}

.tel__bottom {
  background: #fff;
  font-size: 10px;
  font-size: 0.625rem;
  text-align: center;
  padding: 6px 2px;
  padding: 0.375rem 0.125rem;
}

@media screen and (max-width: 767px) {
  .tel__bottom {
    background: #f7f4ee;
    padding: 0;
  }
}

.menu-button {
  display: none;
}

@media screen and (max-width: 767px) {
  .menu-button {
    display: block;
    width: 20px;
    height: 15px;
    text-align: inherit;
    padding: 0;
    z-index: 100;
  }
}

/***** 真ん中のバーガー線 *****/
.btn-line {
  display: block;
  position: relative;
  width: 100%;
  height: 2px;
  height: 0.125rem;
  background-color: #333;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  /* 上の線の位置 */
  /* 下の線の位置 */
}

.btn-line::before,
.btn-line::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #333;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.btn-line::before {
  -webkit-transform: translateY(-7px);
  transform: translateY(-7px);
}

.btn-line::after {
  -webkit-transform: translateY(7px);
  transform: translateY(7px);
}

.btn-line.open {
  background-color: transparent;
}

.btn-line.open::before,
.btn-line.open::after {
  left: 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.btn-line.open::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  /* 上の線を傾ける */
}

.btn-line.open::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  /* 下の線を傾ける */
}

.drawer-menu.open {
  right: 0;
}

.section-title,
.section-title--underline-s,
.section-title--color-sm {
  color: #342f20;
  font-size: 34px;
  font-size: 2.125rem;
  font-weight: 500;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .section-title,
  .section-title--underline-s,
  .section-title--color-sm {
    font-size: 1.5rem;
  }
}

.section-title--color-bg {
  display: inline-block;
  color: #fff;
  width: 282px;
  width: 17.625rem;
  background: #9cc469;
  border-radius: 12px;
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: 500;
  text-align: center;
  padding: 20px;
  padding: 1.25rem;
}

@media screen and (max-width: 767px) {
  .section-title--color-bg {
    width: 10.875rem;
    font-size: 1.375rem;
    letter-spacing: 0;
    padding: 0.625rem;
  }
}

.section-title--underline-s {
  position: relative;
  font-size: 26px;
  font-size: 1.625rem;
  letter-spacing: 0.05em;
}

.section-title--underline-s::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #d5d5d5;
  position: absolute;
  bottom: -4px;
  left: 0;
}

@media screen and (max-width: 767px) {
  .section-title--underline-s {
    font-size: 1.25rem;
  }
}

.section-title--color-sm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
  color: #7fd86d;
  font-size: 22px;
  font-size: 1.375rem;
}

.section-title--color-sm::before,
.section-title--color-sm::after {
  border-top: 2px solid;
  content: "";
  width: 1em;
  /* 線の長さ */
}

.section-title--color-sm::before {
  margin-right: 0.8em;
}

.section-title--color-sm::after {
  margin-left: 0.8em;
}

@media screen and (max-width: 767px) {
  .section-title--color-sm {
    font-size: 1.125rem;
  }
}

.section {
  padding: 120px 0;
  padding: 7.5rem 0;
}

@media screen and (max-width: 767px) {
  .section {
    padding: 5rem 0;
  }
}

.table {
  width: 100%;
  border-collapse: collapse;
}

@media screen and (max-width: 767px) {
  .table__wrap {
    border-bottom: 1px solid #d5d5d5;
  }
}

.table__row:last-child .table__head {
  border-bottom: 1px solid #d5d5d5;
}

.table__head {
  background: #8e8364;
  border: solid 1px #8e8364;
  border-bottom: 1px solid #fff;
  border-right: none;
  color: #fff;
  font-weight: 500;
  text-align: left;
  padding: 17px 30px;
  padding: 1.0625rem 1.875rem;
  width: 16%;
}

@media screen and (max-width: 767px) {
  .table__head {
    width: 29%;
    font-size: 0.875rem;
    padding: 1.25rem 0.25rem 1.125rem 0.5rem;
  }
}

@media screen and (max-width: 320px) {
  .table__head {
    width: 32%;
  }
}

.table__data {
  background: #fff;
  border: solid 1px #d5d5d5;
  padding: 17px 30px;
  padding: 1.0625rem 1.2rem;
  width: 84%;
}

@media screen and (max-width: 767px) {
  .table__data {
    width: 79%;
    font-size: 0.875rem;
    line-height: 1.28571;
    padding: 1.25rem 1.125rem 1.0625rem 1.125rem;
  }
}

.actionplan {
  background: #f7f4ee;
}

.actionplan__inner {
  max-width: 915px;
  max-width: 57.1875rem;
}

@media screen and (max-width: 767px) {
  .actionplan__inner {
    max-width: 37.5rem;
  }
}

.actionplan__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .actionplan__content {
    display: block;
  }
}

.actionplan__img {
  width: 49.5%;
  margin-right: 100px;
  margin-right: 6.25rem;
}

@media screen and (max-width: 1100px) {
  .actionplan__img {
    margin-right: 5rem;
  }
}

@media screen and (max-width: 767px) {
  .actionplan__img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 2.0625rem;
  }
}

.actionplan .actionplan__text-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

@media screen and (max-width: 767px) {
  .actionplan .actionplan__text-wrap {
    width: 100%;
  }
}

.actionplan__title {
  font-size: 30px;
  font-size: 1.875rem;
  margin-bottom: 30px;
  margin-bottom: 1.875rem;
}

@media screen and (max-width: 767px) {
  .actionplan__title {
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 1.25rem;
  }
}

.actionplan__text {
  line-height: 2;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .actionplan__text {
    line-height: 1.8;
    letter-spacing: 0;
  }
}

.company {
  background: #fff;
}

@media screen and (max-width: 767px) {
  .company {
    padding: 5rem 0 8.4375rem;
  }
}

.company__inner {
  max-width: 944px;
  max-width: 59rem;
}

@media screen and (max-width: 767px) {
  .company__inner {
    max-width: 37.5rem;
  }
}

.company__title {
  text-align: center;
  margin-bottom: 48px;
  margin-bottom: 3rem;
}

@media screen and (max-width: 767px) {
  .company__title {
    margin-bottom: 1.5rem;
  }
}

.company__table-content {
  margin-bottom: 72px;
  margin-bottom: 4.5rem;
}

@media screen and (max-width: 767px) {
  .company__table-content {
    margin-bottom: 2.5rem;
  }
}

.lh-16 {
  line-height: 1.6;
}

.access__title {
  margin-bottom: 22px;
  margin-bottom: 1.375rem;
}

.access__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 767px) {
  .access__content {
    display: block;
  }
}

.access__img-wrap {
  position: relative;
  width: 38.65%;
  margin-right: 36px;
  margin-right: 2.25rem;
}

@media screen and (max-width: 767px) {
  .access__img-wrap {
    width: 100%;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

.access__img-wrap figcaption {
  position: absolute;
  bottom: -34px;
}

@media screen and (max-width: 1100px) {
  .access__img-wrap figcaption {
    bottom: -30px;
  }
}

@media screen and (max-width: 767px) {
  .access__img-wrap figcaption {
    bottom: -24px;
  }
}

.access__img img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.map {
  width: 60%;
}

@media screen and (max-width: 767px) {
  .map {
    width: 100%;
  }
}

.map__wrap {
  position: relative;
  width: 100%;
  padding-top: 38.35%;
}

@media screen and (max-width: 767px) {
  .map__wrap {
    padding-top: 62.4%;
  }
}

.map__wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.map__address {
  position: relative;
  bottom: -33px;
}

@media screen and (max-width: 1100px) {
  .map__address {
    bottom: -29px;
  }
}

@media screen and (max-width: 767px) {
  .map__address {
    bottom: -48px;
  }
}

@media screen and (max-width: 303px) {
  .map__address {
    bottom: -70px;
  }
}

.greeting {
  padding: 147px 0 140px;
  padding: 9.1875rem 0 8.75rem;
  background: #f7f4ee;
}

@media screen and (max-width: 767px) {
  .greeting {
    padding: 5rem 0;
  }
}

.greeting__title {
  text-align: center;
  margin-bottom: 48px;
  margin-bottom: 3rem;
}

@media screen and (max-width: 767px) {
  .greeting__title {
    margin-bottom: 24px;
  }
}

.greeting__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .greeting__content {
    display: block;
  }
}

.greeting__img-wrap {
  width: 40%;
  margin-right: 40px;
  margin-right: 2.5rem;
}

@media screen and (max-width: 767px) {
  .greeting__img-wrap {
    width: 100%;
    margin-right: 0;
  }
}

.greeting__text-wrap {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-top: -0.5em;
}

@media screen and (max-width: 767px) {
  .greeting__text-wrap {
    width: 100%;
    margin-top: 0;
  }
}

.greeting__text {
  line-height: 1.8;
}

.greeting__text:not(:last-child) {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}

.greeting-img {
  position: relative;
}

@media screen and (max-width: 767px) {
  .greeting-img {
    position: relative;
    overflow: hidden;
    padding-top: 68.6567%;
    /* 比率 */
    width: 100%;
    margin-right: 0;
    margin-bottom: 0.875rem;
  }
}

@media screen and (max-width: 767px) {
  .greeting-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 0 0%;
    object-position: 0 0%;
  }
}

.greeting-img__ceo-name {
  position: absolute;
  left: -5%;
  bottom: -5%;
}

.ceo-name {
  background: #9cc469;
  border-radius: 12px;
  color: #fff;
  padding: 20px 30px;
  padding: 1.25rem 1.875rem;
}

.ceo-name__position {
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin-bottom: 10px;
  margin-bottom: 0.625rem;
}

.ceo-name__name {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 400;
  letter-spacing: 0.1em;
}

.ceo-name__kana {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 10px;
  font-size: 0.625rem;
  font-weight: 500;
  letter-spacing: 0.05em;
}

.mgpolicy {
  background-image: url(../images/common/mgpolicy-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (max-width: 767px) {
  .mgpolicy {
    background-position: 42% 0%;
  }
}

.mgpolicy__inner {
  width: 96%;
}

@media screen and (max-width: 767px) {
  .mgpolicy__inner {
    width: 100%;
    max-width: 43.75rem;
  }
}

.mgpolicy__content {
  position: relative;
  background: rgba(255, 255, 255, 0.95);
  padding: 55px 60px 66px 57px;
  padding: 3.4375rem 3.75rem 4.125rem 3.5625rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .mgpolicy__content {
    display: block;
    padding: 2.8125rem 1.8125rem 3.75rem 1.8125rem;
  }
}

.mgpolicy__title-wrap {
  width: 29.20443%;
  max-width: 279px;
}

@media screen and (max-width: 767px) {
  .mgpolicy__title-wrap {
    width: 87.5%;
    margin-right: auto;
    margin-left: auto;
  }
}

.mgpolicy__title {
  margin-left: -96px;
  margin-left: -6rem;
  margin-top: -10px;
  margin-top: -0.625rem;
  margin-bottom: 50px;
  margin-bottom: 3.125rem;
}

@media screen and (max-width: 767px) {
  .mgpolicy__title {
    position: absolute;
    top: -26px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .mgpolicy__img {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 1.1875rem;
  }
}

.mgpolicy__text-wrap {
  width: 65.55891%;
  max-width: 651px;
}

@media screen and (max-width: 767px) {
  .mgpolicy__text-wrap {
    width: 100%;
  }
}

.mgpolicy-list__item:not(:last-child) {
  margin-bottom: 40px;
}

.mgpolicy-list__title {
  color: #729d3b;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  margin-bottom: 17px;
  margin-bottom: 1.0625rem;
}

@media screen and (max-width: 767px) {
  .mgpolicy-list__title {
    font-size: 1.125rem;
    margin-bottom: 1.1875rem;
  }
}

.mgpolicy-list__text {
  line-height: 2;
}

@media screen and (max-width: 767px) {
  .mgpolicy-list__text {
    font-size: 0.9375rem;
    line-height: 1.8;
  }
}

.text-list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.text-list__icon::before {
  content: "";
  width: 4px;
  height: 4px;
  display: inline-block;
  background-color: #313131;
  border-radius: 50%;
  position: relative;
  top: -2px;
  margin-right: 8px;
}

@media screen and (max-width: 767px) {
  .text-list__icon__text {
    font-size: 0.9375rem;
  }
}

.philosophy {
  position: relative;
  text-align: center;
  background-color: #fff;
  font-size: 20px;
}

@media screen and (max-width: 767px) {
  .philosophy {
    background: url(../images/common/philosophy-bg01.svg), url(../images/common/philosophy-bg02.svg);
    background-size: 93px, 85px;
    background-repeat: no-repeat;
    background-position: 25% 1.875rem, 72% 1.25rem;
  }
}

@media screen and (max-width: 767px) and (max-width: 500px) {
  .philosophy {
    background-size: 25%, 23%;
    background-position: 5% 1.875rem, 95% 1.25rem;
  }
}

.philosophy__content {
  background: url(../images/common/philosophy-bg01.svg), url(../images/common/philosophy-bg02.svg);
  background-size: 17%, 16%;
  background-repeat: no-repeat;
  background-position: 0% 92%, 100% 82%;
  margin-bottom: 90px;
  margin-bottom: 5.625rem;
}

@media screen and (max-width: 767px) {
  .philosophy__content {
    background-size: 30%;
    background-position: left -50px, right top;
    background: none;
    margin-bottom: 2.5rem;
  }
}

.philosophy__title {
  margin-bottom: 48px;
  margin-bottom: 3rem;
}

@media screen and (max-width: 767px) {
  .philosophy__title {
    margin-bottom: 1.25rem;
  }
}

.philosophy__text {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 2.5;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .philosophy__text {
    font-size: 1rem;
    line-height: 1.8;
    letter-spacing: 0;
  }
}

.philosophy__oath-content {
  max-width: 711px;
  max-width: 44.4375rem;
  margin: 0 auto;
}

.oath__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #342f20;
  font-size: 26px;
  font-size: 1.625rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  text-align: center;
  margin-bottom: 50px;
  margin-bottom: 3.125rem;
}

.oath__title::before,
.oath__title::after {
  border-top: 1px solid #dcdcdc;
  content: "";
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.oath__title::before {
  margin-right: 0.8em;
}

.oath__title::after {
  margin-left: 0.8em;
}

@media screen and (max-width: 767px) {
  .oath__title {
    font-size: 1.25rem;
  }
}

.oath__list-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: left;
}

.oath__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #342f20;
}

.oath__item:not(:last-child) {
  margin-bottom: 18px;
  margin-bottom: 1.125rem;
}

@media screen and (max-width: 767px) {
  .oath__item {
    font-size: 1rem;
  }
}

.oath__text {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .oath__text {
    width: 90%;
    font-size: 1rem;
    letter-spacing: 0;
  }
}

.oath__no {
  color: #23600e;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin-right: 20px;
  margin-right: 1.25rem;
}

@media screen and (max-width: 767px) {
  .oath__no {
    margin-right: 0.6875rem;
    letter-spacing: 0;
  }
}

.recruit {
  background: #ecc55a;
  padding: 100px 0;
  padding: 6.25rem 0;
}

@media screen and (max-width: 767px) {
  .recruit {
    padding: 3.75rem 0;
  }
}

.recruit__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  margin-bottom: 3.75rem;
}

@media screen and (max-width: 767px) {
  .recruit__content {
    display: block;
    margin-bottom: 1.875rem;
  }
}

.recruit__img-wrap {
  max-width: 429px;
  width: 42.9%;
  margin-right: 7%;
}

@media screen and (max-width: 767px) {
  .recruit__img-wrap {
    max-width: none;
    width: 100%;
    margin-right: 0;
  }
}

.recruit__img {
  position: relative;
}

.recruit__img::before {
  position: absolute;
  top: -10px;
  left: -10px;
  content: "";
  border: 1px solid #fff;
  width: 100%;
  height: 100%;
}

.recruit__text-wrap {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  max-width: 507px;
}

@media screen and (max-width: 767px) {
  .recruit__text-wrap {
    width: 100%;
  }
}

.recruit__title-bg {
  margin-top: 80px;
  margin-top: 5rem;
  position: relative;
  z-index: 2;
}

@media screen and (max-width: 767px) {
  .recruit__title-bg {
    margin-top: 6.25rem;
  }
}

.recruit__title {
  color: #4b4022;
  font-size: 48px;
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 0;
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}

@media screen and (max-width: 767px) {
  .recruit__title {
    font-size: calc(5.34328px + 4.97512vw);
    text-align: center;
    margin-bottom: 1.125rem;
  }
}

.recruit__title::before {
  position: absolute;
  top: -1.16em;
  left: -0.65em;
  content: "";
  display: inline-block;
  width: 100%;
  height: 270px;
  height: 16.875rem;
  background-image: url(../images/common/recruit-titlebg-s.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  z-index: -1;
}

@media screen and (max-width: 767px) {
  .recruit__title::before {
    top: -2em;
    top: -5rem;
    left: 0;
  }
}

@media screen and (max-width: 500px) {
  .recruit__title::before {
    top: -3.125rem;
  }
}

.recruit__text {
  color: #342f20;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 2;
}

@media screen and (max-width: 767px) {
  .recruit__text {
    font-size: 1rem;
    line-height: 1.8;
  }
}

.recruit__btn-wrap {
  text-align: center;
}

.service {
  background: #f7f4ee;
}

.service__title {
  text-align: center;
  letter-spacing: 0;
  margin-bottom: 48px;
  margin-bottom: 3rem;
}

@media screen and (max-width: 767px) {
  .service__title {
    letter-spacing: 0.05em;
    margin-bottom: 1.875rem;
  }
}

.service__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.top-mv {
  position: relative;
  background-color: #f7f4ee;
  padding-top: 100px;
  padding-top: 6.25rem;
}

@media screen and (max-width: 767px) {
  .top-mv {
    padding-top: 60px;
  }
}

.top-mv__inner {
  position: relative;
  width: 90%;
  padding: 3.6% 5%;
  max-width: 1395px;
  max-width: 87.1875rem;
  background-image: url(../images/common/top-mv.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 40vw;
  max-height: 633px;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  .top-mv__inner {
    background-image: url(../images/common/top-mv_sp.jpg);
    width: 100%;
    height: 64.5vh;
    background-position: 77% 40%;
  }
}

@media screen and (max-width: 320px) {
  .top-mv__inner {
    height: 48vh;
  }
}

.top-mv__catchcopy {
  width: 58%;
}

@media (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .top-mv__catchcopy {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .top-mv__catchcopy {
    position: relative;
    top: 22%;
    width: 49.8%;
    max-width: 200px;
    min-width: 140px;
  }
}

.top-mv__text {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -27px;
  width: 60.23077%;
  max-width: 783px;
  background: #9cc469;
  border-radius: 12px;
  color: #fff;
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.9;
  text-align: center;
  padding: 22px;
  padding: 1.375rem;
  margin: 0 auto;
  z-index: 10;
}

@media screen and (max-width: 1475px) {
  .top-mv__text {
    font-size: calc(10px + 0.625vw);
  }
}

@media screen and (max-width: 767px) {
  .top-mv__text {
    width: 70%;
    font-size: 16px;
    padding: 1.125rem 0rem;
  }
}

@media screen and (max-width: 500px) {
  .top-mv__text {
    width: 89.35%;
  }
}

@media screen and (max-width: 375px) {
  .top-mv__text {
    max-width: 480px;
    font-size: calc(0.21053px + 4.21053vw);
    line-height: 1.6;
    padding: 1.125rem 0.5rem;
  }
}

.img-content {
  margin-top: -347px;
}

@media screen and (max-width: 1100px) {
  .img-content {
    margin-top: -30vw;
  }
}

@media screen and (max-width: 767px) {
  .img-content {
    margin-top: -45vw;
  }
}

@media screen and (max-width: 500px) {
  .img-content {
    margin-top: -58vw;
  }
}

@media screen and (max-width: 767px) {
  .img-content__inner {
    max-width: 767px;
    padding-right: 0;
    padding-left: 0;
  }
}

.img-content__img {
  top: -50%;
  -webkit-transform: translateY(45%);
  transform: translateY(45%);
}

.under-mv {
  position: relative;
  padding-top: 100px;
  padding-top: 6.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-height: 436px;
}

@media screen and (max-width: 1475px) {
  .under-mv {
    max-height: none;
  }
}

@media screen and (max-width: 767px) {
  .under-mv {
    padding-top: 60px;
    max-height: 60vw;
  }
}

.under-mv__contents {
  background: url(../images/common/u-recruit-bg01.svg), url(../images/common/u-recruit-bg02.svg);
  background-repeat: no-repeat;
  background-size: 200px, 140px;
  background-position: 24% 87%, 85% 84%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #ecc55a;
  color: #fff;
}

@media screen and (max-width: 1475px) {
  .under-mv__contents {
    background-size: 30%, 20%;
    background-position: 20% 90%, 92% 84%;
  }
}

@media screen and (max-width: 767px) {
  .under-mv__contents {
    background-size: 28%, 24%;
    background-position: 16% 94%, 86% 91%;
  }
}

@media screen and (max-width: 500px) {
  .under-mv__contents {
    background-size: 28%, 24%;
    background-position: 16% 94%, 86% 91%;
  }
}

.under-mv__contents::before {
  position: absolute;
  top: 0%;
  left: 64%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  content: "";
  display: inline-block;
  width: 100%;
  max-width: 730px;
  height: 300px;
  background-image: url(../images/common/recruit-titlebg-l.svg);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  z-index: 1;
}

@media screen and (max-width: 1475px) {
  .under-mv__contents::before {
    width: 100%;
    top: 6%;
    left: 60%;
  }
}

@media screen and (max-width: 767px) {
  .under-mv__contents::before {
    width: 110%;
    top: 20%;
    left: 58%;
  }
}

@media screen and (max-width: 500px) {
  .under-mv__contents::before {
    width: 110%;
    top: 16%;
    left: 60%;
  }
}

.under-mv__contents-inner {
  width: 100%;
}

.under-mv__title-bg {
  position: relative;
  z-index: 2;
}

.under-mv__title {
  font-size: calc(5.89372px + 2.81804vw);
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: center;
  margin-top: 6px;
  margin-left: 6%;
}

@media screen and (max-width: 767px) {
  .under-mv__title {
    font-size: 28px;
    font-size: calc(17.56975px + 2.60756vw);
    margin-top: 0px;
    margin-left: 20px;
    text-align: left;
  }
}

.under-mv__img-wrapper {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 57.87%;
  flex: 0 0 57.87%;
}

@media screen and (max-width: 767px) {
  .under-mv__img-wrapper {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 51.46%;
    flex: 0 0 51.46%;
  }
}

.under-mv__img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.under-recruit {
  background: #f7f4ee;
  padding-top: 410px;
  padding-top: 25.625rem;
  padding-bottom: 100px;
  padding-bottom: 6.25rem;
}

@media screen and (max-width: 767px) {
  .under-recruit {
    padding-top: 15rem;
    padding-bottom: 3.75rem;
  }
}

@media screen and (max-width: 500px) {
  .under-recruit {
    padding-top: 8.75rem;
  }
}

.under-recruit__title {
  text-align: center;
  margin-bottom: 40px;
  margin-bottom: 2.5rem;
}

.under-recruit__table-content {
  max-width: 895px;
  max-width: 55.9375rem;
  margin: 0 auto;
  margin-bottom: 60px;
  margin-bottom: 3.75rem;
}

@media screen and (max-width: 767px) {
  .under-recruit__table-content {
    margin-bottom: 2.5rem;
  }
}

.mb-100 {
  margin-bottom: 100px;
  margin-bottom: 6.25rem;
}

@media screen and (max-width: 767px) {
  .mb-100 {
    margin-bottom: 3.75rem;
  }
}

.info {
  width: 100%;
  background: #fff;
  border-radius: 151px;
  border: solid 5px #f8d36e;
  text-align: center;
  padding: 60px 30px;
  padding: 3.75rem 1.875rem;
}

@media screen and (max-width: 767px) {
  .info {
    border-radius: 1.875rem;
    padding: 2.125rem 2.375rem;
  }
}

.info__btn {
  margin-bottom: 42px;
  margin-bottom: 2.625rem;
}

@media screen and (max-width: 767px) {
  .info__btn {
    margin-bottom: 1rem;
  }
}

.info__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .info__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.info__item:not(:last-child) {
  margin-right: 7.4%;
}

@media screen and (max-width: 767px) {
  .info__item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 1.25rem;
  }
}

.info img {
  max-width: 36px;
  max-width: 2.25rem;
  margin-top: 0.1em;
}

.info__link--tel img {
  max-width: 38px;
  max-width: 2.375rem;
}

@media screen and (max-width: 767px) {
  .info__link--tel img {
    margin-top: 0em;
    max-width: 1.75rem;
  }
}

.info__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  font-size: 44px;
  font-size: 2.75rem;
}

@media screen and (max-width: 767px) {
  .info__link {
    font-size: 2rem;
  }
}

@media screen and (max-width: 320px) {
  .info__link {
    font-size: 1.875rem;
  }
}

.info__link--tel {
  font-family: "Roboto", sans-serif;
}

.info__link--mail {
  font-family: "Roboto", sans-serif;
  font-size: 36px;
  font-size: 2.25rem;
}

.info__link--mail img {
  max-width: 34px;
  max-width: 2.125rem;
  margin-right: 0.3em;
}

@media screen and (max-width: 767px) {
  .info__link--mail img {
    max-width: 1.5rem;
  }
}

@media screen and (max-width: 767px) {
  .info__link--mail {
    font-size: 1.625rem;
  }
}

@media screen and (max-width: 320px) {
  .info__link--mail {
    font-size: 1.5rem;
  }
}

.info__bottom {
  font-size: 14px;
  font-size: 0.875rem;
}

@media screen and (max-width: 767px) {
  .info__bottom {
    font-size: 0.75rem;
  }
}

.staff {
  background-color: #fff;
  padding: 110px 0 200px 0;
  padding: 6.875rem 0 12.5rem 0;
}

@media screen and (max-width: 767px) {
  .staff {
    padding: 5rem 0 11.25rem 0;
  }
}

.staff__title {
  text-align: center;
  margin-bottom: 53px;
  margin-bottom: 3.3125rem;
}

@media screen and (max-width: 767px) {
  .staff__title {
    margin-bottom: 1.5rem;
  }
}

.staff__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  .staff__list {
    display: block;
  }
}

.staff__item {
  margin-bottom: 60px;
  margin-bottom: 3.75rem;
}

.staff__item:last-child {
  margin-bottom: 0;
}

.staff__item:nth-last-child(2) {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .staff__item:nth-child(3) {
    margin-bottom: 3.75rem;
  }
}

.staff-card {
  width: 48.33333%;
  max-width: 522px;
}

@media screen and (max-width: 767px) {
  .staff-card {
    width: 100%;
    max-width: none;
  }
}

.staff-card__img {
  position: relative;
  margin-bottom: 46px;
  margin-bottom: 2.875rem;
}

@media screen and (max-width: 767px) {
  .staff-card__img {
    margin-bottom: 4.9375rem;
  }
}

.staff-card__img .staff-name {
  position: absolute;
  bottom: -20px;
  bottom: -1.25rem;
  font-size: 14px;
  font-size: 0.875rem;
}

@media screen and (max-width: 767px) {
  .staff-card__img .staff-name {
    bottom: -3.9375rem;
  }
}

.staff-card__img .staff-name__box {
  display: block;
}

.staff-card__img .staff-name__box:not(:last-child) {
  margin-bottom: 3px;
  margin-bottom: 0.1875rem;
}

.staff-card__img .staff-name__item {
  display: inline-block;
  background-color: #d6ae3e;
  color: #fff;
  padding: 3px 14px 6px;
  padding: 0.1875rem 0.875rem 0.375rem;
}

.staff-card__img .staff-name__item--font-larg {
  font-size: 18px;
  font-size: 1.125rem;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .staff-card__img .staff-name__item--font-larg {
    font-size: 1rem;
  }
}

.staff-card__img .staff-name__kana {
  display: block;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 10px;
  font-size: 0.625rem;
  letter-spacing: 0.05em;
}

.staff-card__text {
  letter-spacing: -0.02em;
  line-height: 1.8;
}

.staff-card__text:not(:last-child) {
  margin-bottom: 20px;
  margin-bottom: 1.25rem;
}

body {
  font-size: 16px;
  font-size: 1rem;
}

@media screen and (max-width: 767px) {
  body {
    font-size: 1rem;
  }
}

.caption{font-size:12px; margin-top:20px; text-align:right;}

.banner-wrapper{border-bottom: solid 1px #707070; margin-bottom:50px; margin:0 auto; margin-bottom:50px; }

.banner{width:240px; padding-bottom:50px; text-align:center; display:block; margin:0 auto;}
.banner:hover{opacity:0.8;}
.b_hover:hover{opacity:0.8}